Subject: Re: Breakdown request
From: Joel Luinduladio Samuel <[email-masked]>
To: Ashish <[email-masked]>
Date: Thu, 9 Jan 2020 18:07:17 -0700 (MST)

Hi Ashish 

I still do not agree with your explanation I believe we should discuss this in personal so I will try to come earlier or during the day to meet you so that we clarify this once at all. 

Thanks, 
Joel 

From: "Ashish" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Sent: Thursday, 9 January, 2020 13:47:20 
Subject: Re: Breakdown request 

Hi Joel, 

You took 7 off and 2 half-day last month, you can check your roster. 

Yes, there is only one unscheduled off in Dec but you took 1 No Show on 1st Jan. That one is also deducted on Dec Salary. 

120% only if you are not exceeding you off. 

We have to work 23 days for 7 offs when a month has 30 days, But in Dec there was 31 days that means we have to work 24 days for 7 offs 

OT Calculated only in Basic salary and your basic salary is 35k. 

Let me know if you have any questions. 

Regards, 
Ashish Dabral 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, January 8, 2020 10:15:21 PM 
Subject: Re: Breakdown request 

Hi, 
Ashish 

Please check below the calculation and correction of my breakdown. 

Working Days: 24 (Note: Please check once again about the working days as I have worked 24 days, 1 sick leave (24/12/2019), and 2 half days on (01/12/2019 & 28/12/2019) which gives me a total of 24 working days and allows me for full month payment). And as advised by you last month : We have to work 23 days for 7 days off. 

Payable Days: 31 

Unscheduled off: 1 

Early Late Coming Days - 1 

OT Hrs: 7 

_________________________________________________________ 

Salary: 42000/31*31 = 42000 

OT Amount: 1422 (Note: OT hours should be calculated according to my salary as stated in my contract which is 42000 thousands rupees and as advised it would be paid 120% for more than 5 hours per week) 

Night Allow. - 7000/24*24 = 7000 

Unscheduled off Penalty: 1000 (Note: Please check again regarding the unscheduled leaves as I have taken only 1 unscheduled leave which was on 24/12/2019) 

Early Late Amount - 1355 

TDS Deduction: 100 

Final calculation : 42000+1422+7000−1000−1355 

Final Amount: 48067 

I have received a cheque of Rs 44209 and the pending balance is Rs 3858. 

Let me know if there any question. 

Kind regards, 
Joel 

From: "Ashish" <[email-masked]> 
To: "Joel Luinduladio Samuel" <[email-masked]> 
Sent: Wednesday, 8 January, 2020 14:29:14 
Subject: Re: Breakdown request 

Hi Joel, 

PFB the salary breakdown for Dec. 

Working Days: 23 

Payable Days: 29.5 

Unscheduled off: 2 

Early Late Coming Days - 1 

OT Hrs: 7 

_________________________________________________________ 

Salary: (35000+7000)/31*29.5 = 39968 

OT Amount: 988 

Night Allow. - 7000/24*23= 6708 

Unscheduled off Penalty: 2000 

Early Late Amount - 1355 

TDS Deduction: 100 

Final Amount: 44209 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, January 8, 2020 2:24:27 AM 
Subject: Breakdown request 

Hi, 
Ashish 

Can you please provide me with the payment breakdown for the month of December as soon as possible ? 

Kind regards, 
Joel